=== check_shutdown/Makefile ===
#/usr/bin/make -f

PLUGIN = check_shutdown

include ../common.mk
