=== debian/changelog ===
nagios-plugins-contrib (14.20141104~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1397395)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 28 Nov 2014 18:51:46 +0100
