## nagios-plugins-contrib 14.20141104~ubuntu14.10.1

=== debian/changelog ===
nagios-plugins-contrib (14.20141104~ubuntu14.10.1) utopic-backports; urgency=medium

  * No-change backport to utopic (LP: #1397395)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 28 Nov 2014 18:51:36 +0100
