## nagios-plugins-contrib 16.20151226~bpo70+1

=== debian/changelog ===
nagios-plugins-contrib (16.20151226~bpo70+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 03 Jan 2016 12:54:22 +0100
