=== check_ldap_root/Makefile ===
#/usr/bin/make -f

PLUGIN = check_ldap_root

include ../common.mk
