=== check_ssl_cert/Makefile ===
#/usr/bin/make -f

PLUGIN = src/check_ssl_cert
MANPAGES = src/check_ssl_cert.1
DOCFILES = src/README

include ../common.mk
