=== debian/control ===
--- 
+++ 
@@ -3,7 +3,12 @@
 Priority: extra
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Petter Reinholdtsen <pere@hungry.com>
-Build-Depends: debhelper (>= 8.0.0), python, python-debian, quilt (>= 0.46-7), dh-autoreconf, autotools-dev, flex, libmemcached-dev [!hurd-i386 !arm64], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config
+Build-Depends: debhelper (>= 8.0.0),
+               dh-autoreconf,
+               python,
+               python-debian,
+               quilt (>= 0.46-7),
+               autotools-dev, flex, libmemcached-dev [!hurd-i386], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-nagios-plugins-contrib.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-plugins-contrib.git
@@ -11,8 +16,11 @@
 Package: nagios-plugins-contrib
 Architecture: any
 Depends: ${misc:Depends}
-Recommends: ${shlibs:Depends}, ${python:Depends}, libsocket-perl, libnagios-plugin-perl, libnet-snmp-perl, whois, nagios-plugins-basic, libnet-dns-perl, libdate-manip-perl, libnagios-plugin-perl (>= 0.31), libnet-cups-perl, libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-smtp-ssl-perl, libnet-ssleay-perl, python, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, ldap-utils, lsof, libyaml-syck-perl, python-pymongo, libdbd-mysql-perl, libreadonly-perl, libdata-validate-domain-perl, libdata-validate-ip-perl, procps, libnet-snmp-perl (>= 5), libtimedate-perl, openssl, libwebinject-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, binutils, ${perl:Depends}
-Suggests: backuppc, perl-doc, cciss-vol-status (>= 1.10), mpt-status, smstools (>= 3~), expect, nagios-plugin-check-multi, moreutils, percona-toolkit
+Recommends: libsocket-perl, libnagios-plugin-perl, libnet-snmp-perl, whois, nagios-plugins-basic, libnet-dns-perl, libdate-manip-perl, libnagios-plugin-perl (>= 0.31), libnet-cups-perl, libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-smtp-ssl-perl, libnet-ssleay-perl, libnet-smtpauth-perl, python, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, ldap-utils, lsof, libyaml-syck-perl, libxml-simple-perl, python-pymongo, libdbd-mysql-perl, libreadonly-perl, libdata-validate-domain-perl, libdata-validate-ip-perl, libredis-perl, procps, libnet-snmp-perl (>= 5), libtimedate-perl, openssl, libwebinject-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, binutils,
+            ${perl:Depends},
+            ${python:Depends},
+            ${shlibs:Depends}
+Suggests: backuppc, perl-doc, libsys-virt-perl, cciss-vol-status (>= 1.10), mpt-status, smstools (>= 3~), expect, nagios-plugin-check-multi, moreutils, percona-toolkit
 Enhances: nagios-plugins, nagios-plugins-basic, nagios-plugins-standard
 Description: Plugins for nagios compatible monitoring systems
  This package provides various plugins for Nagios compatible monitoring
@@ -58,11 +66,14 @@
      Check /etc/resolv.conf, and make sure the name servers listed are
      working.  It will ignore entries with '# NAGIOSIGNORE' at the end.
    * check_graphite: Plugin to monitor graphite metrics
-   * check_haproxy (rev135): plugin check the HAProxy statistics url
+   * check_haproxy (rev135): plugin to check the HAProxy statistics url
+   * check_haproxy_stats (1.0.1): check haproxy via admin socket
+     Different from check_haproxy this plugin is able to check
+     haproxy via the unix admin socket.
    * check_hp_bladechassis (1.0.1): plugin to check the hardware health of
      HP blade enclosures via SNMP.
      The plugin is only tested with the c7000 enclosure.
-   * check_hpasm (4.6.3.2): plugin to check the hardware health of
+   * check_hpasm (4.7.1.1): plugin to check the hardware health of
      HP Proliant Servers
      It either uses snmp or - if installed - the hpasm package locally.
      The plugin checks the health of
@@ -76,7 +87,7 @@
      outside its normal parameters.
    * check_httpd_status (rev153): plugin checking Apache or Lighthttpd
      server-status page (using mod_status)
-   * check_ipmi_sensor (3.5): IPMI Sensor Monitoring Plugin
+   * check_ipmi_sensor (3.9): IPMI Sensor Monitoring Plugin
      Plugin to monitor the hardware status (fan speed, temperaturs,
      voltages, power usage, ...) of a server using IPMI.
    * check_ldap_root (?): plugin to check LDAP server response
@@ -84,6 +95,7 @@
      root DSE.
    * check_libs (520): plugin to report the usage of no longer existing
      libraries by running processes
+   * check_libvirt (v7.0.3): monitor virtualization solutions using libvirt
    * check_lm_sensors (3.1.1): plugin to monitor hardware sensors
      and disk temperatures
    * check_memcached (1.3): plugin to check memcached instances
@@ -97,16 +109,16 @@
      This plugin excludes the system cache and buffer, because
      on some system with very stable memory usage it is perfectly
      normal for system cache to fill in all available memory.
-   * check_mongodb (60b639ef4c): Plugin script to monitor your MongoDB server(s)
-   * check_multipath (0.2.1): plugin to monitor the number of available and
+   * check_mongodb (abf2daad31): Plugin script to monitor your MongoDB server(s)
+   * check_multipath (0.3.0): plugin to monitor the number of available and
      failed paths of multipath devices
-   * check_mysql_health (2.1.8.2): plugin to check various parameters of a
+   * check_mysql_health (2.2.1): plugin to check various parameters of a
      MySQL database
    * check_nfsmounts: checks whether there are stale NFS mounts on the host
    * check_printer: plugin to check printer supply levels using SNMP
      It outputs performance data for all supplies
      found, for example toner and drum.
-   * check_raid (3.2.1+47b33d53db): plugin to check sw/hw RAID status
+   * check_raid (3.2.5): plugin to check sw/hw RAID status
      The plugin looks for any known types of RAID configurations,
      and checks them all.
      .
@@ -131,7 +143,16 @@
      - Serveraid IPS via ipssend
      - Solaris software RAID via metastat
      - Areca SATA RAID Support via cli64/cli32
-   * check_rbl (1.3.5): plugin to check if a server is blacklisted
+     - Detecting SCSI devices or hosts with lsscsi
+   * check_rbl (1.3.7): plugin to check if a server is blacklisted
+   * check_redis (0.73): Redis Server check plugin
+     This plugin checks Redis NoSQL database status variables,
+     measures its response time and if specified allows to set thresholds
+     on one or more key data. You can set thresholds for data in stats
+     variables and some of them are also conveniently available as long options
+     with special threshold syntax. Plugin also calculates statistics such as
+     Hitrate (calculated as rate of change of hits/misses) and memory use and
+     can check replication delay.
    * check_shutdown (?): plugin to check LDAP server response
      Make sure the LDAP server is able to respond by searching for the
      root DSE.
@@ -152,7 +173,7 @@
      HOST-RESOURCES-MIB::hrSystemDate.0 used here returns 8 or 11 byte octets.
      SNMP translation needs to be switched off and to be converted the
      received SNMP data into readable strings.
-   * check_ssl_cert (1.16.1): plugin to check the CA and validity of an
+   * check_ssl_cert (1.17.1): plugin to check the CA and validity of an
      X.509 certificate
    * check_uptime (0.521): check_uptime returns uptime of a system
      in text (readable) format as well as in minutes for performance graphing.
@@ -172,7 +193,7 @@
      individual system components that have HTTP interfaces
      (JSP, ASP, CGI, PHP, AJAX, Servlets, HTML Forms,
      XML/SOAP Web Services, REST, etc).
-   * check_whois (1.15): plugin to check for the expiration of a domain.
+   * check_whois (1.19): plugin to check for the expiration of a domain.
      The plugin may not yet work with all registrars, since their
      output formats differ or there is no expiration date in the
      whois output.
@@ -184,21 +205,3 @@
      nagios plugins repository.
      * check_cert_expire: check for certificate expiration
        using openssl on the certificate file
-     * check_dnssec_delegation: check for correct DNSSEC
-       delegation
-     * check_entropy: check if there is enough entropy available.
-     * check_packages: replacement for check_apt; needs a cronjob
-       to update the apt database regularily
-     * check_running_kernel: check if a system was rebooted after
-       a kernel upgrade
-     * check_soas: check SOA records
-     * check_statusfile: deliver the content of a status file
-       as check result
-   * extras (1): various scripts and extras
-     Not a plugin, but a collection of various useful
-     event/obsession handlers and similar scripts.
-   * percona-nagios-plugins (1.1.4): Percona Monitoring Plugins (nagios)
-     Nagios MySQL Monitoring plugins writting/provided by Percona.
- .
- Some scripts and binaries need more packages installed to work, which is
- implemented as recommends.
