=== check_etc_resolv/Makefile ===
#/usr/bin/make -f

PLUGIN = check_etc_resolv

include ../common.mk
