=== check_memory/Makefile ===
include ../common.mk
