=== check_smstools/Makefile ===
PLUGIN := check_smstools
CLEANFILES := check_smstools
DOCFILES := README.check_smstools


include ../common.mk

check_smstools: bin/check_smstools
	cp $< $@
	chmod 755 $@
