=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nagios-plugins-contrib
 Section: net
 Priority: extra
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Petter Reinholdtsen <pere@hungry.com>
 Build-Depends: debhelper (>= 8.0.0),
                dh-autoreconf,
@@ -203,5 +204,3 @@
      signatures in dnssec-enabled zones.
    * dsa: plugins from the Debian System Administrators
      nagios plugins repository.
-     * check_cert_expire: check for certificate expiration
-       using openssl on the certificate file
