## nagios-plugins-contrib 16.20151226ubuntu0.16.10.1

=== debian/changelog ===
nagios-plugins-contrib (16.20151226ubuntu0.16.10.1) yakkety; urgency=medium

  * pmp-check-unix-memory: Consider MemAvailable if available in /proc/meminfo. (LP: #1610878)

 -- Christian Biamont <christian.biamont@su.se>  Tue, 28 Feb 2017 10:18:11 -0800
