## nagios-plugins-contrib 20.20170118~bpo8+1

=== debian/changelog ===
nagios-plugins-contrib (20.20170118~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

  * [69e563a] Add gbp.conf
  * [5fa6fd4] Update changelog for jessie backports.
  * [e1ce662] Build jessie-backports only on travis.
  * [8c6eb75] Fix backports handling in .travis.yml
  * [87b3fd9] Revert "Remove check_shutdown."
              Should work in jessie, leave it in there for backports.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 03 Jan 2017 18:49:56 +0100

nagios-plugins-contrib (20.20170118) unstable; urgency=medium

  [ Evgeni Golov ]
  * [3a9cdf5] more test restrictions
  * [49b66d4] simplify tests
  * [3253d36] Auto update of debian/tests/control
  * [7383aed] cleanup travis.yml
    travis.d.n already does git fetch and lintian for us
  * [3b61c62] call lintian with extended flags as before
  * [8ffd6ec] add python2.7 and python-pymongo to percona control
  * [8486be7] Auto update of debian/control

  [ Bernd Zeimetz ]
  * [f84c6a0] Remove check_shutdown.
    Does not work with systemd.
    Resolves #54
  * [9038743] Remove check_ldap_root.
    This is nothing check_ldap could not handle.
    Please use check_ldap.
  * [6083eb6] Updating checks from DSA.
  * [fbd854d] Enhance check_running_kernel.
    Support Ubuntu and CentOS, also warn about missing filter utils.
    Thanks to Jonas Meurer (Closes: #780098)
  * [0174352] Auto update of debian/copyright
  * [95b656e] Auto update of debian/control
  * [1e2803d] Merge remote-tracking branch 'origin/master'
  * [a238057] Install check_mongodb.py symlink.
    Resolves #77.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 18 Jan 2017 22:18:18 +0100

nagios-plugins-contrib (19.20170104) unstable; urgency=medium

  [ Jan Wagner ]
  * [985772d] check_raid: Update to 4.0.5
  * [59eb257] check_ssl_cert: Updating to 1.37
  * [19d36d2] Update d/copyright
  * [2b665d0] check_ssl_cert: Fix vesion in control file
  * [55e47ca] Updating d/control

  [ Evgeni Golov ]
  * [2f8ecec] allow Restrictions in tests
  * [1f127a6] add test restrictions
  * [225d1df] check_varnish: add test
  * [00da8b9] fix trailing space
  * [5ed4f55] Auto update of debian/tests/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 04 Jan 2017 13:50:13 +0100

nagios-plugins-contrib (18.20170103) unstable; urgency=medium

  [ Jan Wagner ]
  * [54e94e9] d/changelog: New changelog

  [ Bernd Zeimetz ]
  * [92fd6af] Fix HOST_ARCH detection for check_varnish and others.
  * [9238b6c] Merge remote-tracking branch 'github/master'
  * [1ade7ce] check_nfsmount: nfs4 support.
    Resolves #73
    Thanks to gvogets
  * [ed6148e] check_httpd_status-digest: make -r option work.
    Resolves #61
    Thanks to Michael Weinrich
  * [609758d] Merge pull request #71 from waja/check_smstools_pr60.
    Add debian/patches/check_smstools/operator_siglvl, thanks ZyanKLee
  * [5ddb796] Merge pull request #72 from evgeni/tests
    add a few tests
  * [84c0942] Revert "Remove unused check_varnish Makefile."
    This reverts commit b6f439c44914471004cf8c8af120bd05f3afcb2e.
  * [8ecb979] Fix percona-nagios-plugins watch line
  * [b713758] Fix architecture detection in Makefile
  * [9fab6a3] Updating percona-monitoring-plugins to 1.1.7
  * [47f82e5] Remove check_varnish for now.
    It is not compatible to varnish 5.
  * [f4f72ee] Auto update of debian/control
  * [67b7308] Auto update of debian/copyright
  * [55ac3ea] Revert "Remove check_varnish for now."
    This reverts commit 47f82e5244a1e6a1874cb20dd497b63ea4d51512.
  * [c8edb54] Update check_varnish to latest git version.
  * [ce99574] Add autotools stuff for check_varnish.
  * [f2c1500] Make varnish build with v5
  * [3cca7ae] Auto update of debian/control
  * [cab0430] Use default mirror for travis.
  * [54c9557] Add autopkgtest for check_varnish
  * [53b8990] Choose random varnish ports.
    Otherwise test jobs running in parallel will fail.
  * [87a77dc] avoid output on stderr in test_check_varnish
  * [cfb86ca] Make Zhenech happy.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 03 Jan 2017 18:36:14 +0100

nagios-plugins-contrib (17.20161211) unstable; urgency=medium

  [ Evgeni Golov ]
  * [743a7ba] implement tests for check_cups and httpd

  [ Jan Wagner ]
  * [f2ad81b] travis-ci: Build against unstable, testing and stable; run lintian
  * [51e1deb] d/control: Bump Standards-Version to 3.9.8, no changes needed
  * [a316cb8] check_raid: Update to 4.0.3
  * [3699879] check_mongodb: Updating to latest version 8c5cc99
  * [a5b2276] check_ipmi: Update to 3.12
  * [60319ea] check_ssl_cert: Updating to 1.35.0

  [ Evgeni Golov ]
  * [a16fc7d] stat daemons before running tests
  * [65c8472] Auto update of debian/tests/control
  * [5255d54] check_httpd_status: only accept numeric uptime output
  * [cd76f3a] apache2 tends to be a bit chatty during restart, shut it up
  * [b34a201] Auto update of debian/tests/control

  [ Jan Wagner ]
  * [0a4e29e] check_mongodb: Fix version in control file
  * [2218a15] check_hpasm: Update to 4.7.5.2
  * [7bd78e4] Adding d/patches/check_cups/ParseDateDelta (Closes: #844319),
    thanks Manuel Hachtkemper

  [ Petter Reinholdtsen ]
  * [789bdb5] Improve check_shutdown control file.

  [ Jan Wagner ]
  * [1c5fbfe] d/control: Update VCS-URLs to https

  [ Evgeni Golov ]
  * [ac93909] allow tests to run with libnagios-plugin-perl on jessie
  * [3478a48] Auto update of debian/tests/control

  [ Jan Wagner ]
  * [171275f] check_printer: Add missing hostname option into check command
  * [6e1f6c2] check_printer: Disable epn (Closes: #808722)
  * [63564c7] check_ssl_cert: Updating to 1.36.1
  * [1d9afb0] Add d/patches/check_libvirt/fix_uom, thanks Björn Lässig
  * [827da04] check_raid: Update to 4.0.4
  * [056d78e] check_ssl_cert: Fix version in control file to 1.36.1
  * [9fea343] d/control.in: Updating to values committed to control
  * [15d33f8] d/control: Updating to latest plugin versions

 -- Jan Wagner <waja@cyconet.org>  Sun, 11 Dec 2016 14:33:04 +0100
